## stoqdrivers-0.9.21.1.tar.gz

=== requirements.txt ===
#
# This file contains a list of external dependencies
# needed to run stoqdrivers, they are processed by pip/easy_install
#

kiwi-gtk >= 1.9.28
zope.interface >= 3.0
pyserial >= 2.2
