=== debian/changelog ===
stoqdrivers (1:0.9.21.1) precise; urgency=low

  * Bugfix release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Wed, 11 Jun 2014 15:39:30 -0300

stoqdrivers (1:0.9.21) precise; urgency=low

  * New release

 -- Thiago Bellini Ribeiro <hackedbellini@async.com.br>  Wed, 26 Feb 2014 17:34:04 -0300

stoqdrivers (1:0.9.20) precise; urgency=low

  * New release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Mon, 10 Jun 2013 09:29:09 -0300

stoqdrivers (1:0.9.19) precise; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 15 Mar 2013 10:41:20 -0300

stoqdrivers (1:0.9.18) precise; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Wed, 31 Oct 2012 17:44:09 -0200

stoqdrivers (1:0.9.17) precise; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 24 Jul 2012 14:09:22 -0300

stoqdrivers (1:0.9.16.1) precise; urgency=low

  * Bugfix Release

 -- Ronaldo Maia <romaia@async.com.br>  Mon, 07 May 2012 12:06:19 -0300

stoqdrivers (1:0.9.16) precise; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Wed, 02 May 2012 17:49:43 -0300

stoqdrivers (1:0.9.15) natty; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 31 Jan 2012 11:28:36 -0200

stoqdrivers (1:0.9.14) natty; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Thu, 28 Jul 2011 11:45:06 -0300

stoqdrivers (1:0.9.13) natty; urgency=low

  * New Release

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 22 Jul 2011 14:52:03 -0300

stoqdrivers (1:0.9.12) natty; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Wed, 06 Jul 2011 13:57:03 -0300

stoqdrivers (1:0.9.11) lucid; urgency=low

  * New Release

 -- Ronaldo Maia <romaia@async.com.br>  Tue, 08 Feb 2011 15:16:01 -0200

stoqdrivers (1:0.9.10.2) lucid; urgency=low

  * Bugfix Release.

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Fri, 10 Dec 2010 14:00:42 -0200

stoqdrivers (1:0.9.10) lucid; urgency=low

  * New Release.

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 24 Nov 2010 15:08:42 -0200

stoqdrivers (1:0.9.9) lucid; urgency=low

  * New Release

 -- Ronaldo Francisco Maia <romaia@async.com.br>  Wed, 01 Sep 2010 13:29:51 -0300

stoqdrivers (1:0.9.8.2) karmic; urgency=low

  * Bugfix Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 15 Dec 2009 11:49:23 -0200

stoqdrivers (1:0.9.8) karmic; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 14 Jul 2009 14:49:00 -0300

stoqdrivers (1:0.9.7.2) jaunty; urgency=low

  * Bugfix Release

 -- George Y. Kussumoto <george@async.com.br>  Thu, 30 Apr 2009 17:11:41 -0300

stoqdrivers (1:0.9.7) jaunty; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Wed, 15 Apr 2009 15:14:24 -0300

stoqdrivers (1:0.9.6) jaunty; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Tue, 27 Jan 2009 15:16:11 -0200

stoqdrivers (1:0.9.5) intrepid; urgency=low

  * New Release

 -- George Y. Kussumoto <george@async.com.br>  Wed, 10 Sep 2008 15:19:27 -0300

stoqdrivers (1:0.9.4) intrepid; urgency=low

  * New Release.

 -- George Y. Kussumoto <george@async.com.br>  Thu, 29 May 2008 16:36:19 -0300

stoqdrivers (1:0.9.3) gutsy; urgency=low

  * Non Maintainer Upload
  * New Release

 -- George Y. Kussumoto (georgeyk) <george@async.com.br>  Mon, 17 Mar 2008 16:46:26 -0300

stoqdrivers (1:0.9.1-2) gutsy; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 08 Nov 2007 12:37:19 -0300

stoqdrivers (0.9.0-1) dapper; urgency=low

  * New release

 -- Fabio Morbec <fabio@async.com.br>  Thu, 30 Aug 2007 10:33:19 -0300

stoqdrivers (1:0.8.0-2) dapper; urgency=low

  * Include MP25 sintegra

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 16 Jul 2007 17:53:09 -0300

stoqdrivers (1:0.8.0-1) dapper; urgency=low

  * New release

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 16 Jul 2007 17:48:28 -0300

stoqdrivers (1:0.7.0-3) dapper; urgency=low

  * Update to trunk!

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 18:30:15 -0300

stoqdrivers (1:0.7.0-2) dapper; urgency=low

  * Remove preinst 

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 16:56:32 -0300

stoqdrivers (1:0.7.0-1) dapper; urgency=low

  * New release

 -- Johan Dahlin <jdahlin@async.com.br>  Tue, 22 May 2007 13:56:33 -0300

stoqdrivers (1:0.6.0-1) dapper; urgency=low

  * New release

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 23 Mar 2007 16:58:24 -0300

stoqdrivers (1:0.5.0-1) dapper; urgency=low

  * New release

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 26 Jan 2007 13:00:09 -0200

stoqdrivers (1:0.4.0-3) dapper; urgency=low

   * Correct version, 0.4.0, not 0.8.1, bump Epoch as Sebastians suggestion

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 09 Oct 2006 15:53:34 -0300

stoqdrivers (0.4.0-2) dapper; urgency=low

   * Update dependencies

 -- Johan Dahlin <jdahlin@async.com.br>  Mon, 28 Aug 2006 12:42:53 -0300

stoqdrivers (0.4.0-1) dapper; urgency=low

  * Initial release.

 -- Johan Dahlin <jdahlin@async.com.br>  Fri, 25 Aug 2006 16:49:43 -0300
