=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/stoqdrivers/stoqdrivers-(.*)\.(?:tar\.gz|zip|tar\.bz2)
